#eucookie {font-size:11px; width:90%; background:white; padding:5px 15px; margin:0 auto 5px; border:1px solid black; border-radius:5px 5px 20px 20px; -moz-border-radius:5px 5px 20px 20px; -webkit-border-radius:5px 5px 20px 20px;}
#eucookie .text {width:90%; margin:0; float:left;}
#eucookie .links {width:10%; text-align:center; float:left;}

/* -----------------------------------------
   fonts
----------------------------------------- */
@font-face {font-family: 'MuseoSans-500';src: url(./webfonts/24AADE_0_0.eot);src: url(./webfonts/24AADE_0_0.eot?#iefix) format('embedded-opentype'),url(./webfonts/24AADE_0_0.woff) format('woff'),url(./webfonts/24AADE_0_0.ttf) format('truetype');}

/* -----------------------------------------
   overrides
----------------------------------------- */
body { margin-top:0; background-color:#efefef; font-family: 'MuseoSans-500';}
img {border:0;}
a {color: #f97c36;}
a:hover { text-decoration:underline;}
.button {background:#f97c36;}
h1, h2, h3, h4, h5, h6 { color:#666; font-family: 'MuseoSans-500';}
.top-bar ul > li a:not(.button) { font-weight:normal;}
.section {background-color:#000;}
.footer.row {background-color:#292929; padding:20px 5px;}
.footer .copy {font-size:10px; color:#fff; line-height:31px;}
.button { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
.top-bar ul > li.search form {width: 150px;}

.half, .row .half { width:3.57143%;}
.two-half, .row .two-half { width: 17.85714%;}
.thirds, .row .thirds { width: 33.3%;}
.four-half, .row .four-half { width: 32.14286%;}
.five-half, .row .five-half { width: 39.28572%;}
.six-half, .row .six-half { width: 46.42857%;}
.eight-half, .row .eight-half { width: 60.71429%;}
.nine-half, .row .nine-half { width: 67.85715%;}
.row .offset-by-half { margin-left: 3.57143%;}

.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table;}
.row:after, .clearfix:after { clear: both;}
.row, .clearfix { zoom: 1;}

.top-bar ul > li.has-dropdown a {padding-right:0;}
.lt-ie9 .top-bar ul > li.search form {position:relative; display:block;}
.lt-ie9 .top-bar UL > LI.search FORM INPUT[type=text] {top: 6px; height: 25px; position:absolute;}
.lt-ie9 .top-bar ul li a { color: white; display: block; font-weight: normal; font-size: 12px; height: 35px; line-height: 35px; padding: 0 17px;}
.lt-ie9 .top-bar ul li a.button { height: auto; line-height: 35px; margin-top: 0;}
.lt-ie9 .top-bar ul li a:hover {color:white;}
.lt-ie9 .top-bar ul li a img { margin-top: -5px; vertical-align: middle;}
.lt-ie9 .top-bar ul li a.active { background: #151515;}
.lt-ie9 .top-bar ul li.has-dropdown {padding-right:0;}
.tooltip {font-size: 14px;}
.top-bar > ul { height: 35px;}

.lt-ie9 .searchbox {margin-left:5px; max-width:113px; color:#666;}

p {line-height: 1.3; font-size: 1.2em;}

.largeAd {position:fixed;display:none!important;}
.largeAd img {display:block;}
.largeAdLeft {margin-left:50%; left:-640px; width:146px;}
.largeAdRight {margin-right:50%; right:-640px; width:146px;}

.royalSlider a {color:#666;}

@media only screen and (max-width: 767px) {
.top-bar ul.left > li.has-dropdown .dropdown, .top-bar ul.right > li.has-dropdown .dropdown { left: 100% !important; top: 0; right: auto !important; height:auto!important;}
.top-bar ul li.has-button { padding: 5px 15px;}
.top-bar ul > li.has-button a.button { margin: 0;}
.offset-by-half  { margin-left: 0 !important;}
}

.row {background-color:#fff;}
.row.header {margin-bottom:8px; overflow:hidden;}
.row.main-content {padding-top:10px;padding-bottom:10px;}

.panel { border:none;}
.panel.with-header { margin: 0 0 22px 0; padding: 20px;}
.panel.with-header > :first-child { margin: -20px -20px 10px -20px; border-bottom: 2px solid #f97c36; padding:0; background-color:#e2e2e2;}
.panel.with-header .header-withicon { font-size:18px; font-weight:normal;}
.panel.with-header .header { font-size:13px; padding:8px 10px;}
.panel ul { list-style:none;}
.panel ul li { border-top:1px solid #e2e2e2; padding:12px 0;}
.panel ul li a { color:#666;}
.panel ul li.first { border-top:none;}
.panel .row { background-color:transparent;}

.tabs dd { border-right:5px solid #fff;}
.tabs dd.active, .tabs li.active { border-top: 3px solid #fff;}
.tabs dd.active a, .tabs li.active a { background:#f97c36; color:#fff; border:0;}
.tabs dd a, .tabs li a { background:#e2e2e2; color:#999; border-bottom:3px solid #e2e2e2; margin-top:-3px;}
.tabs { border-bottom: solid 3px #f97c36; margin-bottom:0;}
.tabs-content ul { list-style:none;}
.tabs-content { background:#eee;}
.tabs-content .row { background:transparent;}
.tabs-content .row ul {margin-right:20px;}
.tabs-content .row ul li .row { padding:15px 0;}
.tabs-content .row ul li .row p {line-height:1.1; font-size:1em; margin-bottom:0;}
.tabs-content .row ul li ul {margin:0;}
.tabs-content .row h3 { font-weight:normal; font-size:16px; margin:0 0 6px 0;}
.tabs dd.active a, .tabs li.active a {font-weight:normal;}

.content ul { list-style:none;}
.content .row { background:transparent;}
.content .row ul {margin-right:20px;}
.content .row ul li .row { padding:15px 0;}
.content .row ul li .row p {line-height:1.1; font-size:1.1em; margin-bottom:0;}
.content .row ul li ul {margin:0;}
.content .row h3 { font-weight:normal; font-size:16px; margin:0 0 6px 0;}

/*mobile nav fix*/
.contain-to-grid { position:relative;}
.name h1 {color: white; font-size: 13px; display: block; line-height: 45px !important; padding-left: 22.5px; height: 45px;}
/*mobile*/

@media only screen and (min-width: 1280px){
                .largeAd {display:block!important;}
}
 
@media only screen and (min-width: 1290px){
                .largeAdRight { right: -650px;}
                .largeAdLeft { left: -650px;}
}

@media only screen and (max-width: 767px) {
    /*.logo{ padding-left:10px;}*/
    .searchbox {width:100%; padding:5px 10px;}
}
@media only screen and (max-width: 453px) {
    .tabs dd a, .tabs li a {padding: 0 12px; font-size:10px;}
    .tabs dd {border-right:0;}
}
/*not mobile*/
@media only screen and (min-width: 1040px) {
    .logo {margin-left:-5px;}
    .topad {margin-right:-5px; float:right;}
}
@media only screen and (min-width: 768px) {
    .row {min-width:980px;}
    .top-bar .has-dropdown.last ul.dropdown {left:auto; right:0;}
    .top-bar a:hover { text-decoration:none;}
    .top-bar,.top-bar ul { line-height:35px; height:35px;}
    .top-bar ul > li:hover a, .top-bar ul > li.active a { color:#fff;}
    .top-bar ul > li.has-dropdown a { /*padding-right:15px;*/ }
    .top-bar ul > li.has-dropdown a.active {background-color:#f97c36;}
    .top-bar ul > li a:not(.button) { height:35px; line-height:35px;}
    .top-bar ul > li a:hover { background-color:#f97c36; color:#fff;}
    .top-bar ul > li.has-dropdown! > .dropdown:hover {background-color:#f97c36; color:#fff;}
    li.search form { vertical-align: initial!important;}
    .searchbox { -webkit-appearance: none; font-size:12px; border:none; 
             border-radius:0; -webkit-border-radius:0; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px;
             transition:none; -webkit-transition:none!important; -moz-transition: none; -o-transition: none; 
             padding: 6px 30px 6px 6px; margin: -2px 0 0 0; background: url(../img/core/search.png) white right no-repeat; 
             background-attachment:scroll; height: 26px; width: 100%; max-width:127px; margin-left:5px; border:1px solid #bbb;}
    li.search { padding: 0 5px!important;}
    .top-bar ul > li.has-dropdown .dropdown { background:#f97c36; color:#fff; padding:0; padding-left:5px; padding-right:5px;}
    .top-bar ul > li.has-dropdown .dropdown h5 { margin:0;}
    .top-bar ul > li.has-dropdown .dropdown li { min-width:inherit; padding-bottom:0; background:none; clear:left;}
    .top-bar ul > li.has-dropdown .dropdown li a:hover { background-color:#f97c36; text-decoration:underline;}
    .top-bar ul > li.has-dropdown .dropdown li:last-child { padding-bottom:0;}
    .top-bar ul > li.has-dropdown .dropdown li a { line-height:35px; padding:0 7px;}
    .top-bar ul > li a:not(.button) {font-size:12px; padding: 0 17px;}

    /*home only*/
    .bottom .panel.with-header {margin: 0;}
    .three-column-main .panel.with-header {margin-bottom:0!important; height:100%;}
    .three-column-main .thirds {margin-bottom:22px; height:285px;}
}
@media only screen and (min-width: 768px) {
    .top-bar, .top-bar ul {height:auto;}
}
@media only screen and (min-width: 970px) and (max-width: 1018px) {
    .top-bar ul > li.has-dropdown .dropdown li a {font-size: 11px;}
}
/* -----------------------------------------
   shared
----------------------------------------- */
.panel {background: #eee;}
.no-background {background-color:transparent;}
.align-right {margin-right:-5px;}
.align-left {margin-left: -5px;}
.adright {margin-bottom:10px;display:block;}
.adright.last {margin-bottom:0;}
.orange-text {color:#f97c36;}
.no-padding {padding:0;}
.no-padding-right {padding-right:0;}
.no-padding-left {padding-left:0;}
.double-padding-right {padding-right:10px;}
.left {float:left!important;}
.right {float:right!important;}
.margin-bottom {margin-bottom:18px;}

/* -----------------------------------------
  home
----------------------------------------- */
.homeLink img { border:0;}
.signup { font-size:1.6em; line-height:1.5em;}
.newsletter { padding: 14px 10px 2px 10px;}
.newsletter label { cursor:text;}
.newsletter .button { line-height: 2.4; margin: -14px -10px -2px 0; border:1px solid #f97c36; padding: 4px; font-size: 20px; width: 5.5%;}
.more-news-panel {text-align:center; background-color:#E2E2E2;}
.more-news-home {display:block; padding:12px 0; color:#666;}

@media only screen and (max-width: 767px) {
    .newsletter .button { line-height:1; margin:0 0 10px 0; padding:10px 20px 11px; width:100%!important;}
    .more-news-home { background-position:95% 50%;}
}
@media only screen and (max-width: 350px) {
    iframe {max-width:270px!important;}
}
.panel.with-header h2 {font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
.panel.with-header .header-withicon a { padding: 14px 8px 13px; display: block; text-align: center; color:#666; font-weight:bold;}
.panel.with-header .header-withicon a.testHeader { background: url(../img/core/test-bg.jpg) transparent center no-repeat;}
.panel.with-header .header-withicon a.elecHeader { background: url(../img/core/electronics-bg.jpg) transparent center no-repeat; text-decoration:none;}
.panel.with-header .header-withicon a.distHeader { background: url(../img/core/distribution-bg.jpg) transparent center no-repeat;}
.panel.with-header  ul li h3 {font-size:12px; line-height: 1.3; font-weight:normal; margin-top:0; margin-bottom:0;}

.bottom .panel.with-header {height:100%;}
.bottom .panel.with-header h5 { font-size:12px; padding:5px 0;}
.bottom .panel.with-header.magazine h3 { font-weight:normal; margin:0 0 10px 0; font-size:15px;}
.bottom .panel.with-header.magazine .row { margin:0 -10px;}
.bottom .panel.with-header ul li {padding:5px 0;}
.bottom .panel.with-header ul li.last {padding-bottom:0;}
.bottom .panel.with-header ul li .time {font-size:10px; margin:0;}
.bottom .panel.with-header ul li .tweet {font-size:11px;}

/* -----------------------------------------
   Article page
----------------------------------------- */
#article {padding:8px 0;}
#article h1 {font-size:2em; font-weight:normal; color:#000; margin:8px 0;}
#article h3 {font-weight:bold; margin-top:18px; line-height:1.3; font-size:1.2em;}
#article h4 {font-weight:bold; font-size:1.1em; margin:0px; border-bottom:#000 1px solid; clear:both;}
#article ul li {margin:4px 0 0 25px; color:#000;}
#article #articledate {margin:0; text-transform:uppercase;}
#video {padding:8px 0;}
#video h1 {font-size:2em; font-weight:normal; color:#000; margin:8px 0;}
#video h3 {font-weight:bold; margin-top:18px; line-height:1.3; font-size:1.2em;}
#video h4 {font-weight:bold; font-size:1.1em; margin:0px; border-bottom:#000 1px solid; clear:both;}
#video ul li {margin:4px 0 0 25px; color:#000;}
#video #articledate {margin:0; text-transform:uppercase;}


.articleimage {margin:0!important; float:none!important;}
.articleimage img {height:auto!important; width:auto!important;}
.articleimage:first-of-type {width:100%; text-align:center; clear:both;}

.article-tag {display:inline-block; padding:3px 6px; background-color:#f97c36; color:#fff;}
.article-tag:hover {color:#fff;}
.add-this-button {margin-bottom:15px;}
.paging {padding:12px 0; border-top:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; margin-bottom:18px;}
.paging a {display:inline-block; color:#bbb; text-transform:uppercase;}
.paging .next {float:right;}
.article-tabs .tabs dd {width:50%; border:0; margin-top:0!important;}
.article-tabs ul.tabs-content li ul li.row ul li.row {border-top:1px solid #E2E2E2;}
.article-tabs ul.tabs-content li ul li.row ul li.first {border-top:0;}
.article-tabs ul.tabs-content li ul li.row ul li.row h3 a {color:#666;}

.side-panel .panel.with-header ul li h3 {line-height:1.1;}
.article-tabs .tabs-content .row h3 {font-size:12px;}
.side-panel .panel.with-header h2.header-withicon {background-image:url(../img/core/rightarrow.png); background-repeat:no-repeat; background-position:92.5% 50%;}
.side-panel .panel.with-header h2.header-withicon a {text-align:left; padding-left:15px;}

/* -----------------------------------------
   Sub page
----------------------------------------- */
ul.tabs-content.subpage {margin-bottom:0;}
div.more-news-panel.subpage {padding:0 5px;}
.royalSlider.subpage {margin-bottom:20px;}
.subpage-header {border-bottom:2px solid #f97c36; background-color:#E2E2E2; padding:7px 0;}
.subpage-header h2 {margin:0;}
.subpage-header h2 .elecHeader {display:block; background:url(../img/core/electronics-bg.jpg) transparent center no-repeat; text-decoration:none; width:192px; padding-left:0;}
.subpage-header span {padding-left:7px;}

.pagecontent {margin:10px 0;}
.pagecontent a {font-size:14px; line-height:18px;}
.resetul ul {position:relative; left:40px;}
#votecat {clear:both;padding:8px 0;}
#votecat input[type="radio"] {float:left; vertical-align:middle; clear:both; margin:0 5px 5px 0;}
#votecat label {float:left;}
#votecat h4 {padding-bottom:10px;}
#votecat span {float:left; line-height:12px;}
#votecat span a {line-height:12px;}
.vopopup {background:#fff; text-align:center; border:1px solid #f97c36; padding:10px;}
.vopopup p {text-align:justify;}

.white {background:#fff; margin:5px 0;}

#sitefind p {font-size:1.2em;}
#sitefind td {font-size:1.4em;}
#sitefind a {font-size:1.1em;}
#sitefind h4 {font-size:1.2em;}

#sfbox {background-color:white;}
.sftop, .sfbottom {display:block; background:transparent; font-size:1px;}
.sfb1, .sfb2, .sfb3, .sfb4 {display:block; overflow:hidden;}
.sfb1, .sfb2, .sfb3 {height:1px;}
.sfb2, .sfb3, .sfb4 {background:#f6f6f6; border-left:1px solid #666666; border-right:1px solid #666666;}
.sfb1 {margin:0 5px; background:#666666;}
.sfb2 {margin:0 3px; border-width:0 2px;}
.sfb3 {margin:0 2px;}
.sfb4 {height:2px; margin:0 1px;}
.sfboxcontent {display:block; background:#f6f6f6; border:0px solid #666666; border-width:0 1px; padding:5px;}
